 <?php
session_start();
require_once('includes/config.php'); 
$tablename=$_POST['table'];
$id=$_POST['id'];
if(is_array($id)){
$ids  = implode(',',$id);
$sql="DELETE FROM ".$tablename." WHERE `user_id` IN($ids)";
$con->query($sql);
$sql="DELETE FROM user_details WHERE `user_id` IN($ids)";
$con->query($sql);
$sql="DELETE FROM user_roles WHERE `user_id` IN($ids)";
$con->query($sql);
}
?>			